.navigation-wrap {margin-bottom: 50px;}
.navigation-link.active {
    background-color: #173a7c;
    color: white;
    transition: 0.3s ease-in-out all;
}
.parent-section {margin-bottom: 30px;}
.section-list-item {
	display: flex;
    gap: 1.25rem;
    width: 100%;
    flex-wrap: wrap;
}
.section-list-item div {
display: block;
padding: 10px 12px;
background: #D9DDE4;
font-family: "HelveticaNeueCyr-Medium";
font-style: normal;
font-weight: 550;
font-size: 12px;
line-height: 22px;
text-align: center;
color: #333333;
}
.icons-info {
	display: flex;
    gap: 1.25rem;
    width: 100%;
    flex-wrap: wrap;
}
.icon-time,
.icon-view {
	display: flex;
    flex-direction: row;
    align-items: center;
    gap: 6px;
}